( Latest versions: 2.11.3 Stable, compatible with Joomla 3.9+ & 0.9.4 Stable, compatible with WordPress 4+ )

Solidres 2.11.2 blocks the reservation on the first step

More
2 months 1 week ago #17854 by Pro
Solidres 2.10 update only Core 2.11.2, after theat reservation stop on frst step.
Is the problem that the plug-ins are not updated, or is it something else?
Attachments:

Please Log in or Create an account to join the conversation.

More
2 months 1 week ago #17858 by solidres
Hi,

Please make sure that you upgrade all Solidres plugins/modules for maximum compatibility and try again.

If this issue persists, please raise a new support ticket and provide us your website info, we will check it further for you.

Regards,

Please Log in or Create an account to join the conversation.

Moderators: solidres
Powered by Kunena Forum

All the things you need to make your work easier. Did you like Solidres?